Hooks:PostHook(CharacterCustomizationTweakData, "initialization", "GoldCollectorJacket", function(self, tweak_data)
	self.customizations.british_gold_collector_jacket_001_upper = {
		name = "character_customization_british_gold_collector_jacket_001_upper_name",
		description = "character_customization_british_gold_collector_jacket_001_upper_desc",
		part_type = CharacterCustomizationTweakData.PART_TYPE_UPPER,
		nationalities = {
			CharacterCustomizationTweakData.NATIONALITY_BRITISH
		},
		path = "units/vanilla/characters/players/british/upper/gold_collector_jacket/player_criminal_british_gold_collector_jacket_001_upper",
		path_icon = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_hud",
		path_icon_large = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_large_hud",
		path_fps_hands = "units/vanilla/characters/players/generic/gold_collector_jacket/player_generic_gold_collector_jacket_001_fp",
		redeem_xp = 0,
		rarity = LootDropTweakData.RARITY_RARE,
		length = CharacterCustomizationTweakData.PART_LENGTH_SHORT,
		gold_price = 150
	}
	self.customizations.german_gold_collector_jacket_002_upper = {
		name = "character_customization_german_gold_collector_jacket_001_upper_name",
		description = "character_customization_german_gold_collector_jacket_001_upper_desc",
		part_type = CharacterCustomizationTweakData.PART_TYPE_UPPER,
		nationalities = {
			CharacterCustomizationTweakData.NATIONALITY_GERMAN
		},
		path = "units/vanilla/characters/players/soviet/upper/gold_collector_jacket/player_criminal_soviet_gold_collector_jacket_001_upper",
		-- setting this to wolfgang's variant makes it clip horribly with his legs so he'll use kurgan's instead for now
		path_icon = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_hud",
		path_icon_large = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_large_hud",
		path_fps_hands = "units/vanilla/characters/players/generic/gold_collector_jacket/player_generic_gold_collector_jacket_001_fp",
		redeem_xp = 0,
		rarity = LootDropTweakData.RARITY_RARE,
		length = CharacterCustomizationTweakData.PART_LENGTH_SHORT,
		gold_price = 150
	}
	self.customizations.american_gold_collector_jacket_001_upper = {
		name = "character_customization_american_gold_collector_jacket_001_upper_name",
		description = "character_customization_american_gold_collector_jacket_001_upper_desc",
		part_type = CharacterCustomizationTweakData.PART_TYPE_UPPER,
		nationalities = {
			CharacterCustomizationTweakData.NATIONALITY_AMERICAN
		},
		path = "units/vanilla/characters/players/usa/upper/gold_collector_jacket/player_criminal_usa_gold_collector_jacket_001_upper",
		path_icon = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_hud",
		path_icon_large = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_large_hud",
		path_fps_hands = "units/vanilla/characters/players/generic/gold_collector_jacket/player_generic_gold_collector_jacket_001_fp",
		redeem_xp = 0,
		rarity = LootDropTweakData.RARITY_RARE,
		length = CharacterCustomizationTweakData.PART_LENGTH_SHORT,
		gold_price = 150
	}	
	self.customizations.russian_gold_collector_jacket_001_upper = {
		name = "character_customization_russian_gold_collector_jacket_001_upper_name",
		description = "character_customization_russian_gold_collector_jacket_001_upper_desc",
		part_type = CharacterCustomizationTweakData.PART_TYPE_UPPER,
		nationalities = {
			CharacterCustomizationTweakData.NATIONALITY_RUSSIAN
		},
		path = "units/vanilla/characters/players/soviet/upper/gold_collector_jacket/player_criminal_soviet_gold_collector_jacket_001_upper",
		path_icon = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_hud",
		path_icon_large = "units/vanilla/characters/players/generic/gold_collector_jacket/player_gold_collector_jacket_large_hud",
		path_fps_hands = "units/vanilla/characters/players/generic/gold_collector_jacket/player_generic_gold_collector_jacket_001_fp",
		redeem_xp = 0,
		rarity = LootDropTweakData.RARITY_RARE,
		length = CharacterCustomizationTweakData.PART_LENGTH_SHORT,
		gold_price = 150
	}
	table.insert(self._upper_index, "british_gold_collector_jacket_001_upper")
	table.insert(self._upper_index, "german_gold_collector_jacket_002_upper")
	table.insert(self._upper_index, "russian_gold_collector_jacket_001_upper")
	table.insert(self._upper_index, "american_gold_collector_jacket_001_upper")	
end)